body {
	margin: 0px;
	padding: 0px;
	background-color: #eaeff4;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1px;
	color: #0D2C3C;
	font-size: 16px;
}

a, a:link, a:visited, a:active {
	color: #59728C;
	text-decoration: none;
}
a:hover {
	color: #0a2b51;
}
#page {
	width:1030px;
	height: auto;
	padding-right: 4px;
	padding-left: 4px;
	margin: auto;
	border-right:1px dashed #BDCBDA;
	border-bottom:1px dashed #BDCBDA;
	border-left:1px dashed #BDCBDA;
	background-color: #fff;
}

#top {
	line-height: 20px;
	width:1030px;
	height: 103px;
	background-image: url(/pics/top1.jpg);
}
#toptxt_l{
	float: left;
	width: 320px;
	margin: 10px;
	text-align: left;
}
#toptxt_r{
	float: right;
	width: auto;
	text-align: right;
	text-shadow: 1px 1px 1px #FFF;
	margin-right: 10px;
	line-height: 25px;
	margin-top: 7px;
}
H1{
	line-height: 20px;
	text-shadow: 1px 1px 1px #FFF;
	font-size: 17px;
	display: inline;
}
H2{
	line-height: 20px;
	text-shadow: -1px -1px 1px #000;
	font-size: 20px;
	text-transform: uppercase;
	color: #5A9EDC;
	margin: 5px 0 10px;
}
#left {
	line-height: 20px;
	float:left;
	width:302px;
	border-right:1px dashed #BDCBDA;
	border-bottom:1px dashed #BDCBDA;
	border-left:1px dashed #BDCBDA;
	background-color: #eaeff4;
	height: 995px;
}
#right {
	width:302px;
	float: right;
	border-right:1px dashed #BDCBDA;
	border-bottom:1px dashed #BDCBDA;
	border-left:1px dashed #BDCBDA;
	background-color: #eaeff4;
	height: 995px;
}
.thumb_front img, .thumb_arch img{
	float: left;
	height: 160px;
	width: 120px;
	margin: 13px;
	border:2px solid #BDCBDA;
	text-align: center;
}
.thumb_arch img{
	margin: 11px;
}
.thumb_front a:hover img, .thumb_arch a:hover img{border:2px solid #FFF;}
#middle {
	line-height: 20px;
	width: 412px;
	float: left;
	border-right:1px dashed #BDCBDA;
	border-bottom:1px dashed #BDCBDA;
	border-left:1px dashed #BDCBDA;
	margin-left: 4px;
	background-color: #eaeff4;
	height: 350px;
}
#middle2 {
	width: 412px;
	float: left;
	border-right:1px dashed #BDCBDA;
	border-bottom:1px dashed #BDCBDA;
	border-left:1px dashed #BDCBDA;
	margin-left: 4px;
	background-color: #eaeff4;
	height: 610px;
}
#thumb_mod
{
	position: relative;
	display: inline-block;
}
#thumb_mod a{
	float: left;
	height: 160px;
	width: 120px;
	border:4px solid #a4b1cb;
	margin: 9px;
}
#thumb_mod a:hover{	border-color: #89adf3; }
h3 {
	position: absolute;
	text-transform: capitalize;
	}
h3 span {
    position:absolute;
    top: 123px;   
    left:15px;
    color:#FFF;
    font-family:Arial, Helvetica, sans-serif;
    font-size:20px; 
    background-color:rgba(0,0,0,.4);
    padding:5px 7px;
	}

ul, ul a {
	list-style: disc url(/pics/star.gif) inside;
	text-align: left;
	margin: 0px 10px;
	padding: 0px;
	font-size: 16px;
}
#lastgal{
	line-height: 20px;
	text-align: left;
	font-size: 13px;
	margin-left: 10px;
	margin-right: 10px;
	overflow: hidden;
	white-space: nowrap;
	width: 392px;
}
.header{
	line-height: 20px;
	text-shadow: -1px -1px 1px #000;
	font-size: 24px;
	text-transform: uppercase;
	color: #297AC2;
	margin: 26px 0 0;
}
#pay_sites{
	line-height: 20px;
	width: 1028px;
	border-right:1px dashed #BDCBDA;
	border-bottom:1px dashed #BDCBDA;
	border-left:1px dashed #BDCBDA;
	background-color: #eaeff4;
	height: 210px;
	margin: auto;
}
#free_sites{
	line-height: 20px;
	width: 1028px;
	border-right:1px dashed #BDCBDA;
	border-bottom:1px dashed #BDCBDA;
	border-left:1px dashed #BDCBDA;
	background-color: #eaeff4;
	margin: auto;
}
#site_block {
	float: left;
	width: 205px;
	font-size: 14px;
	margin-bottom:10px;
}
#archive{
	width: 1028px;
	border-right:1px dashed #BDCBDA;
	border-bottom:1px dashed #BDCBDA;
	border-left:1px dashed #BDCBDA;
	background-color: #eaeff4;
	height: 2240px;
	margin: auto;
}
#cat_page {
	width:900px;
	height: auto;
	border-right:1px dashed #BDCBDA;
	border-bottom:1px dashed #BDCBDA;
	border-left:1px dashed #BDCBDA;
	background-color: #fff;
	background-image: url(/pics/catfon.png);
	background-repeat: repeat-x;
	margin: auto;
}
#cat_block {
	width: 880px;
	border-right:1px dashed #BDCBDA;
	border-bottom:1px dashed #BDCBDA;
	border-left:1px dashed #BDCBDA;
	background-color: #eaeff4;
	height: 1000px;
	margin: auto;
}
#ref_block{
	float: left;
	width: 257px;
	font-size: 14px;
}
#trade{
	width: 1028px;
	border:1px dashed #BDCBDA;
	background-color: #eaeff4;
	margin: 20px auto;
	font-size: 12px;
	line-height: 20px;
}
.top_class{
	text-shadow: 1px 1px 0px #fff;
	font-size: 32px;
	text-transform: uppercase;
	color: #123554;
	line-height: 30px;
	font-family: "Times New Roman", Times, serif;
	margin: 0px;
	padding: 10px;
}
.thumb_cat{
	width: 124px;
	height: 222px;
	margin: 11px;
	float: left;
	line-height: 15px;
	font-size: 12px;
	overflow: hidden
}
.thumb_cat a img {border:2px solid #BDCBDA; width: 120px; height: 160px;}
.thumb_cat a:hover img {border:2px solid #FFF;}
#foot_font{
	line-height: 20px;
	height: 50px;
	font-size: 12px;
	margin-top: 10px;
}
#foot_font a{
	color: #407DA2;
}
#foot_font a:hover{
	text-decoration: underline;
}
.footer{
	line-height: 20px;
	}
.wm{
	margin: 30px;
	padding: 30px;
	}
.clear {
	clear:both;
}
